body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #fe565d;
}
::selection {
	color: #fff;
	background: #fe565d;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}

.top-header{
	border-bottom: 1px #bbb7b7 solid;
}

.top-header p {
	padding: 4% 0 0 0;
}

.home {
	width: 100%;
	margin: 0;
	padding: 0;
}
.top-banner {
	padding: 0 0 5px 0 !important;
	/* background: #fff; */
}

.top-banner .mail{
	margin: 25px 0;
}

.top-banner .mail i{
	background-color: #1fa5df;
	font-size: 20px;
	border-radius: 50%;
	padding: 15px;
	float: left;
	color: #fff;
}

.top-banner .mail p{
	padding: 15px 0 0 60px;
	margin-bottom: 0;
}

.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 8px 0 0 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #000;
	background: none;
	outline: none;
	line-height: 25px;
	border: 1px solid #1a5bbd;
}
.social {
	margin: 6px 0 0 0;
	padding: 0;
	text-align: left;
	float: left;
}
.social li {
	list-style: none;
	width: 25px;
	height: 25px;
	margin: 2px 4px;
	padding: 0;
	display: inline-block;
	border: 1px solid #19337a;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li .fab {
	display: block;
	text-align: center;
	line-height: 25px;
	font-size: 11px;
	padding: 0;
	color: #19337a;
	margin: 0 auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #1d4592;
	border: 1px #1d4592 solid;
}
.social li:hover .fab {
	color: #fff;
}
.search {
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	z-index: 9;
}
.search form {
	padding: 0;
	margin: 2px 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 25px;
	width: 0;
	margin: 0;
	padding: 15px 14px;
	float: right;
	right: 11px;
	z-index: 9;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 25px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 85%;
	right: 37px;
	top: 9px;
	border: 1px solid #1a5bbd;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 1;
	top: 9px;
	right: 15px;
	width: 25px;
	height: 25px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	cursor: pointer;
	background: #1a5bbd url(../images/sb.png) no-repeat;
	opacity: 1;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 90%;
	height: 25px;
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	display: block;
	font-weight: 400;
	color: #fff;
	background: #19337a;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fas {
	margin: 0 5px 0 0;
}
.enquiry .fa {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #1fa5df;
}
.enquiry:hover svg path {
	fill: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #1a5bbd;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #1a5bbd!important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0 !important;
	background: #19337a;
	margin: 0;
}
.menu-sh {
	padding: 0 !important;
}
.menu-sh img {
	width: 100%;
}
.menu:before, .menu:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	background: #1a5bbd;
	width: 80px;
	height: 60px;
	border-radius: 10px;
	top: 0;
	z-index: -1;
}


.logo {
	position: relative;
}
.logo img {
	width: 200px;
	padding: 0;
	margin: 0;
	display: inline-block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #cb0716;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #cb0716;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #cb0211;
	width: 100%;
}
ul.slimmenu li>ul {
	/* position: absolute; */
	/* left: 0; */
	/* top: 100%; */
	/* z-index: 999; */
	/* display: none; */
	/* width: 100%; */
	/* height: auto; */
	/* padding: 0; */
	/* min-width: 200px; */
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	/* text-transform: uppercase; */
	padding: 0 15px;
	line-height: 60px;
	font-size: 14px;
	display: block;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0.5px;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #fff;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .4px;
	text-transform: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.35);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #f68122;
}
ul.slimmenu li.active{
	background-color: #ffffff75;
}
ul.slimmenu li.active a {
	color: #fff;
}
ul.slimmenu li a:hover {
	color: #fff;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 2px;
	top: 1px;
	z-index: 999;
	width: 6px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 7px;
	vertical-align: middle;
}
ul.slimmenu>li:hover {background-color: #ffffff75;color: #19337a;}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #fff;
	background: rgba(246, 129, 34, 0.85);
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: .5px;
	z-index: 999;
	right: 5%;
	top: 50%;
	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.5);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: rgba(203, 2, 17, 0.75);
}
.tittle {
	font-size: 20px;
	line-height: 25px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding: 0 0 8px 0;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.tittle span {
	color: #f24579;
}
.slide-banner {
	position: relative;
	margin: 0 0 0 0;
	z-index: 9;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 45%;
	height: 30px;
	width: 30px;
	z-index: 999999;
}
.slide-banner .carousel-control.left {
	left: 4%;
}
.slide-banner .carousel-control.right {
	right: 4%;
}
.slide-btn {
	width: 230px;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	color: #1a337a;
	background: #ffffff;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: .8px;
	position: absolute;
	left: 72.5%;
	top: 65%;
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	background: #171717;
}

/*========================== static button stated ===========================*/

.fixed-div {
	width: 220px;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 999;
	top: 35%;
	right: -175px;
	background: #1a5bbd;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixed-div:hover {
	right: 0;
}
.fixed-div ul {
	margin: 0;
	padding: 0;
}
.fixed-div ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fixed-div ul li a {
	height: 45px;
	font-size: 13px;
	text-align: left;
	font-weight: 500;
	line-height: 45px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #fff;
	display: block;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixed-div ul li a:hover {
	background: #0166ff;
}
.fixed-div ul li span {
	width: 45px;
	height: 45px;
	margin: 0 5px 0 0;
	padding: 0;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 45px;
	display: inline-block;
	background: #063377;
	border-bottom: 1px solid #053377;
}
.fixed-div ul li:last-child span {
	border-bottom: 0px solid #e263b9;
}
/*========================== static button closed ===========================*/


/*========================== Button Styles ============================*/

.button-two, .button-three{
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  margin: 0 auto;
}

/*Button Two*/
.button-two {
  border-radius: 4px;
  background-color: #ffffff;
  border: none;
  padding: 6px;
  width: 135px;
  transition: all 0.5s;
  color: #000304;
}

.button-two:hover {
	background-color:#299cd8;
}

.button-two span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: .4s;
}

.button-two span:after {
  content: ">>";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: .4s;
  color:#fff;
}

.button-two:hover span {
  padding-right: 25px;
  color:#fff;
  transition: .4s;
}

.button-two:hover span:after {
  opacity: 1;
  right: 0;
}

/*========================== Button Styles closed ============================*/
.head-img{
	margin: 0 auto;
} 

/*========================== about Session stated ============================*/

.about{
	/* background-color: #3047a2; */
	margin: -100px 0 0 0;
	z-index: 999;
	position: relative;
	padding: 0;
	height: 340px;
}

.about-one{
	padding: 20px 0 30px 0;
	background-color: #3047a2;
	transition:padding 1s;
}

.about-one:hover{
	padding: 50px 15px 40px;
	-webkit-box-shadow: 0px 0px 51px -12px rgba(0, 0, 0, 0.64);
	-moz-box-shadow: 0px 0px 51px -12px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 51px -12px rgba(0, 0, 0, 0.68);
	border-radius:5px;
}


.about .two{
	background-color: #299cd8;
}
.about-one img{
	padding: 0 0 0 10px;
	width: 30%;
}
.about-one h4{
	color:#fff;
	letter-spacing:2px;
	font-size:18px;
	padding: 20px 0 15px 10px;
	text-transform: uppercase;
	margin: 0 auto;
}
.about-one p{
	color: #ffffffa3;
	line-height:1.8;
	padding: 0 0 20px 10px;
}
.about-one a{
	color: #fff;
	letter-spacing: 1px;
	padding: 0 0 20px 10px;
	transition: letter-spacing 1s;
}

.about-one a:hover{
	color: #fff;
	letter-spacing: 1.8px;
	font-size: 14px;
}


/*============================ Infertility =================================*/

#infertility{
}


.infertility{
	padding: 0 0 0 0;
	position: relative;
	color:#fff;
}

.infertility:before  {
	width: 100%;
	height: 100%;
	content: "";
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	/* z-index:1; */
	background-image: url(../images/bg1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:top right;
	opacity:.5;
}


.infertility h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding:25px 0 0 0;
	
}



.infertility p{
	text-align: center;
	padding: 15px 0 15px 0;
	
}

.infertility .infertility-items{
	text-align: center;
	margin: 0 0 20px 0;
	border: 1px #ffffffde solid;
	padding: 20px;
	transition: border-radius 1s, background-color 1s, color 1s;
}

.infertility .infertility-items:hover{
	border-radius:70px 0px 70px 0px;
	background-color: #ffffffcf;
	color: #191919;
}

.infertility .infertility-items h4{
	padding: 20px 0 5px 0;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: capitalize;

}

.infertility .infertility-items p{
	text-align: center;
	padding: 0 0 5px 0;
	line-height: 1.8;
}

.infertility .infertility-items img{
	margin: 0 auto;
}

/*======================== Specialist ==========================*/

.specialties {
	width:0 auto;
}


.specialties h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding:40px 0 0 0;
	
}

.specialties h2 span{
	width: 80px;
	height: 2px;
	background-color: #2f93d1;
	display: block;
	margin: 10px auto 0 auto;

}

.specialties p{
	text-align: center;
	padding: 15px 0 9px 0;
}

















/*=========================== Silder Items ==========================*/

.surrogacy-spl .tittle2 {
	color: #fff;
}
.surrogacy-spl .hr1 {
	border-top: 1px solid #fff;
}
.surrogacy-spl .hr1:after {
	border-top: 5px solid #fff;
}

.ser-box .buttons-coll{
	margin: 10px 0 0 0;
	width: 100%;
}

.ser-box {
	padding: 20px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	color: #969696;
	line-height: 1.8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	border: 1px #00000024 solid;
}
.ser-box img {
	max-width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	margin: -64px 0 0 0;
	padding: 0;
}
.ser-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	z-index:-2;
	position:absolute
}

.ser-box:hover h4{
	padding: 20% 0 5px 0;
}
.ser-box h4 {
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 500;
	letter-spacing: .6px;
	transition:.4s;
	
}

.ser-box p{
	color: #FFFFFF;
	padding: 0 20px;
	display: none;
	transition: .4s;
}

.ser-box:hover p{
	display: block;
	
}

.ser-box .read-more{
	color: #f1c40f !important;
	display: none;
	transition: .4s;
}

.ser-box:hover .read-more{
	color: #FFFFFF;
	display: block;
}

.ser-box:hover {
	background: rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
	-moz-box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
	box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
}
/*
.ser-box:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	border: 1px solid #11333a;
	border-width: 2px 0 0 2px;
	border-radius: 35px 0 0 0;
	opacity: 0;
	transition: .4;
}
.ser-box:hover:before{
	opacity: 1;
}

.ser-box:after{
	content: "";
	position: absolute;
	top: 0;
	right:0;
	width: 30px;
	height: 30px;
	border: 1px solid #11333a;
	border-width: 2px 2px 0 0;
	border-radius: 0 35px 0 0;
	opacity:0;
	transition:.4s;
}
.ser-box:hover:after{
	opacity:1;
}
.ser-box .bottom_corners:before{
	content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 30px;
    border: 2px solid #11333a;
    border-width: 0 0 2px 2px;
    border-radius: 0 0 0 5px;
	opacity: 0;
	transition: .4s;
}

.ser-box:hover .bottom_corners:before{
	opacity: 1;
}

.ser-box .bottom_corners:after{
	content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    border: 2px solid #11333a;
    border-width: 0 2px 2px 0;
    border-radius: 0 0 35px 0;
	opacity: 0;
	transition: .4s;
}

.ser-box:hover .bottom_corners:after{
	opacity: 1;
}
*/

.col-md-12.ser-box {border-radius: 50%;height: 200px;width: 200px;padding: 0;margin: 60px 10% 0 10%;border: none;background-color: #2252b3;}
.specialties #service-slider {
	padding: 10px 0 0 0;
}
.specialties .carousel-inner .col-md-3 a {
	margin:0 auto;
}


.specialties .carousel-inner {
	padding: 0 0 50px 0;
}
.specialties .carousel-indicators {
	bottom: 0;
}
.specialties .carousel-indicators .active {
	margin: 0 3px;
	width: 50px;
	height: 7px;
	background-color: #2252b3;

}
.specialties .carousel-indicators li {

width: 31px;

height: 5px;

margin: 0 3px;

background-color: rgba(88, 119, 181, 0.41);

border-radius: 5;

border: 0px solid #149398;
}
/*========================== Button Styles ============================*/

.specialties .button-two, .button-three{
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  margin: 0 auto;
}

/*Button Two*/
.specialties .button-two {
  border-radius: 4px;
  background-color: #09a3f3;
  border: none;
  padding: 6px;
  width: 135px;
  transition: all 0.5s;
  color: #ffffff;

}

.specialties .button-two:hover {
	background-color:#299cd8;
}

.specialties .button-two span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: .4s;
}

.specialties .button-two span:after {
  content: ">>";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: .4s;
  color:#fff;
}

.specialties .button-two:hover span {
  padding-right: 25px;
  color:#fff;

  transition: .4s;
}

.specialties .button-two:hover span:after {
  opacity: 1;
  right: 0;
}

/*========================== Button Styles closed ============================*/


/*===================================== Programs Session ===========================*/
.programs{
	position: relative;
	padding: 0 0 50px 0;
}

.programs h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding:40px 0 0 0;
	
}

.programs h2 span{
	width: 80px;
	height: 2px;
	background-color: #2f93d1;
	display: block;
	margin: 10px auto 0 auto;
}

.programs p{
	text-align: center;
	padding: 15px 0 10px 0;
}

.programs .program-img img{
	border: 2px #09a3f3 solid;
	padding: 4px;
}

.programs .programs-content{
	margin: 0 auto;
}

.programs-content p{
	text-align: left;
	line-height: 1.8;
	padding: 0 0 40px 0;
}

.programs-content .programs-items{
	margin: 0 auto;
	text-align: center;
}

.programs-content .programs-items i{
	position: relative;
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 36px;
	text-align: center;
	color: #FFF;
	background: #09a3f3;
	border: 2px solid #09a3f3;
	border-radius: 2px;
}


.programs-content .programs-items i:after{
	content: '';
	position: absolute;
	top: -15%;
	left: -15%;
	width: 130%;
	height: 130%;
	border: 2px solid #09a3f3;
	border-radius: 2px;
	z-index: 1;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.programs-content .programs-items:hover i:after{
	border: 10px solid #09a3f3;
}

.programs-content .programs-items span{
	
	display: block;
    font-size: 14px;
    color: #555;
    padding: 20px 0 30px 0;
    letter-spacing: .5px;
	
}

.button-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    font-size: 0;
    border: 1px solid #2252b3;
    border-radius: 2px;
    cursor: pointer;
    left: 30%;
}

.button-icon span {
    display: inline-block;
    vertical-align: top;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 20px;
    color: #FFF;
    letter-spacing: .5px;
    background: #2252b3;
}

.button-icon .fa {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 16px;
    color: #2252b3;
}

.button-icon:hover span {
	background-color: #FFFFFF;
	color: #2f93d1;
	
}
.button-icon:hover .fa {
	background-color: #2252b3;
	color: #ffffff;
}

.programs-content a{
	margin: 0 auto;
}

.programs:before
{
	width: 600px;
	height: 600px;
	border: 80px solid #2252b321;
	position: absolute;
	content: '';
	border-radius: 100%;
	bottom: -10px;
	left: -25%;
	z-index: -1;
}

.programs:after{
	width: 600px;
	height: 600px;
	border: 80px solid #09a3f32b;
	position: absolute;
	content: '';
	border-radius: 100%;
	top: -40%;
	right: -25%;
	z-index: -1;
}

/*================================= Programsss  Closed==============*/

.services{
	width: 100%;
	height: 100%;
	background-image: url(../images/services-bg.jpg);
	background: cover;
	background-repeat: no-repeat;
background-attachment: fixed;
}

.services h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	color: #fff;
}

.services h2 span{
	width: 80px;
	height: 2px;
	background-color: #ffffff;
	display: block;
	margin: 10px auto 0 auto;

}

.services .head-content{
	text-align: center;
	padding: 15px 0 20px 0;
	color: #fff;
}

/*================ services silder started===========================*/
.services .tittle2 {
	color: #fff;
}
.services .hr1 {
	border-top: 1px solid #fff;
}
.services .hr1:after {
	border-top: 5px solid #fff;
}

.services .services-box .buttons-coll{
	margin: 10px 0 0 0;
	width: 100%;
}

.services .services-box {
	padding: 20px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	color: #969696;
	line-height: 1.8;
	background-color: #f4f4f4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	border: 1px #00000024 solid;
}
.services .services-box img {
	width: 80px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.services .services-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.services-box h4 {
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	margin: 0;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
	color: #2252b3;
	font-weight: 500;
	letter-spacing: .6px;
}
.services-box:hover {
	background: rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
	-moz-box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
	box-shadow: 0px 0px 67px -22px rgba(91,91,240,0.59);
	color:#fff;
	border:1px solid #fff;
	border-radius: 70px 0 70px 0;
}

.services-box:hover h4 {
	color:#fff;
}


.services-box .col-md-3{
	padding: 0 0 0 10px;
}

.services-box .col-md-3 img{
	padding: 25% 0 20% 0;
}

.services-box .col-md-9 h4{
	text-align:left;
}

.services-box .col-md-9 p{
	text-align:left;
	padding: 0;
}

.col-md-12.services-box {
	padding: 10px 0;
	margin: 0 0 15px 0;
}
.services #service-slider {
	padding: 10px 0 0 0;
}
.services .carousel-inner {
	padding: 0 0 40px 0;
}
.services .carousel-indicators {
	bottom: 0;
}
.services .carousel-indicators .active {
	margin: 0 3px;
	width: 50px;
	height: 7px;
	background-color: #ffffff;
}
.services .carousel-indicators li {
	width: 35px;
	height: 5px;
	margin: 0 3px;
	background-color: rgba(255, 255, 255, 0.41);
	border-radius: 5;
	border: 0px solid #ffffff;
}

/*============ service-slider closed=============*/

.services .container{
	background-color: #ffffff3d;
}

/*=================== service closed ==========================*/

/*==================== faclility started ======================*/

.facilities h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 27px 0 0px 0;
}

.facilities h2 span{
	width: 80px;
	height: 2px;
	background-color: #2252b3;
	display: block;
	margin: 10px auto 0 auto;
}

.facilities p{
	text-align: center;
	padding: 15px 0 15px 0;	
}

/*========================appoinment form stated ======================*/

.facilities .form-area{
	background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 10px;
}

.facilities .form-area .form-padding{
	padding: 20px 15px 0 15px;
}

.facilities .form-area .form-padding h4{
	font-size: 20px;
	letter-spacing: 1px;
	margin: 0 0 20px;
	font-weight: 700;
	text-align: center;
}
.facilities .form-area .form-padding .form-group>label{
	font-weight: 600;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 5px 0 5px 0;
	color: #575757;
	}

.facilities .form-area .form-padding>label{
	font-weight: 600;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 5px 0 5px 0;	
	color: #575757;
	}

.facilities .form-area .form-padding .form-group>input{
	border-radius: 5px;
	margin: 0 0 0 0;
	height: 40px;
	}

.facilities .form-area .form-padding .form-group>select{
	border-radius: 5px;
	margin: 0 0 0 0;
	height: 40px;
	}

.facilities .form-area .form-padding .form-group .message {
    border-radius: 5px;
    margin: 0 0 5% 0;
    height: 75px;
    width:100%;
    }

.facilities .check-btn .btn-primary.active {
    color: #fff;
    background-color: #207fdd;
    border-color: #207fdd;
	}
.facilities .check-btn .btn-primary {
    color: #555;
    background-color: #fff;
    border-color: #2e6da4;
    border-radius: 30px;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 500;
    border-color: #ddd;
}

.facilities .form-footer {
    padding: 4px 0 15px 0;
    background-color: rgba(32,127,221,0.05);
    /* border-top: 2px solid #ddd; */
 }

.facilities .form-footer .checkbox {
    position: relative;
    display: inline-block;
    margin-top: 10px;
	margin-bottom: 10px;
	}
.facilities .form-footer .thm-btn {
    /* padding: 10px 20px; */
    /* float: right; */
    width: 100%;
 }	
.facilities .thm-btn {
    background: #207fdd;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 30px;
    border: 2px solid transparent;
    transition: all .3s ease;
    letter-spacing: 2px;
 }

/*======================= appoinment closed =========================*/


.facilities .facilities-box-items .col-md-12{
	background-color: #264aa8;
	margin: 10px 0;
	transition:.4s;
	cursor:pointer;
}




.facilities .facilities-box-items h4{
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	margin: 15% 0 5px 0;
}

.facilities .facilities-box-items p{
	text-align: center;
	color: #ffffffc7;
	/* line-height: 2; */
	padding: 0;
	line-height: 1.6;
	margin: 0 0 3px 0;
}

.facilities .facilities-box-items{
	margin: 15px 0 5px 0;
}

.facilities .facilities-box-items .img-responsive{
	width: 100%;
	overflow: hidden;
	/* z-index: 2; */
	/* position: absolute; */
}

.facilities .facilities-box-items:hover .col-md-12 {
	background-color: #207fdd;
}



.facilities .facilities-box-items .col-md-12 a{
	margin: 0 20%;
	color: #ffffff9c;
}

.facilities .facilities-box-items {
	border:1px solid #fff;
	transition:.4s;
}
.facilities .facilities-box-items:hover {
	border:1px solid #207fdd;
}

.facilities .facilities-box-items:hover a {
	color:#fff;
}		


/*===================== Testimonial Started ===============================*/
.testimonials{
	width: 100%;
	height: 100%;
	background-image: url(../images/Testimonial-Background.jpg);
	background-repeat: no-repeat;
	background: cover;
	padding:0 0 50px 0;
	background-attachment: fixed;
}

.testimonials h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 23px 0 0 0;
}

.testimonials h2 span{
	width: 80px;
	height: 2px;
	background-color: #2252b3;
	display: block;
	margin: 10px auto 0 auto;
}

.testimonials p{
	text-align: center;
	padding: 15px 0 15px 0;
	
}


/* nav and tabs */
.nav > li > a {
	color: #444444;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: inherit;
}

.unstyled-tabs-title {
	margin-bottom: -20px;
}

.nav-unstyled {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
	text-align: right;
	border-bottom: 1px solid #ebebeb;
}

.nav-unstyled li {
	display: inline-block;
	margin-bottom: -1px;
}

.nav-unstyled li a {
	display: inline-block;
	padding: 0 10px 20px;
	border-bottom: 3px solid transparent;
}

.nav-unstyled .active a {
	border-color: #91d0cc;
}

.nav-image {
	font-size: 0;
	text-align: center;
	margin: 5px -5px;
}

.nav-image > li {
	font-size: 16px;
	display: inline-block;
	max-width: 200px;
	width: 33.333%;
	padding: 5px;
	float: left;
}

.nav-image > li > a {
	position: relative;
	padding: 0;
}

.nav-image > li > a img {
	width: 100%;
}

.nav-image > li > a:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(145, 208, 204, 0.75);
	border: 3px solid transparent;
	-webkit-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.nav-image > li > a:hover:after {
	background-color: transparent;
	border-color: #91d0cc;
}

.nav-image > li.active a:after {
	background-color: transparent;
	border-color: #91d0cc;
}

img, figure {
	max-width: 100%;
	height: auto;
}


/*tabs*/



.testimonials .testimonials-text .panel-group .panel-heading{
	color: #fff;	
	padding: 15px;
	background-color: #2252b3;
}

.testimonials .testimonials-text .panel-group .panel-heading .panel-title{
	color:#fff;
}


.testimonials .testimonials-text .panel-group .panel-body{
	line-height: 1.8;
}

.testimonials .button-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    font-size: 0;
    border: 1px solid #207fdd;
    border-radius: 2px;
    cursor: pointer;
    left: 0;
}

.testimonials .button-icon span {
    display: inline-block;
    vertical-align: top;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 20px;
    color: #FFF;
    letter-spacing: .5px;
    background: #207fdd;
}

.testimonials .button-icon .fa {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 16px;
    color: #207fdd;
}

.testimonials .button-icon:hover span {
	background-color: #FFFFFF;
	color: #2f93d1;
	
}
.testimonials .button-icon:hover .fa {
	background-color: #2252b3;
	color: #ffffff;
}


/*===================== gallery ===============================*/

.gallery{
	padding: 0 0 20px 0;
}

.gallery h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

.gallery h2 span{
	width: 80px;
	height: 2px;
	background-color: #264aa8;
	display: block;
	margin: 10px auto 0 auto;
}

.gallery p{
	text-align: center;
	padding: 15px 0 0 0;
}


/*Gallery*/

.gallery .Portfolio {
    position: relative;
    margin: 5px 5px 15px 5px;
    border: 1px solid #0000001f;
    /* float: left; */
    /* width: 180px; */
    transition-duration: 0.4s;
    border-radius: 5px;
    animation: winanim 0.5s;
    -webkit-backface-visibility:visible;
    backface-visibility:visible;
    box-shadow:0 3px 5px -1px rgba(0,0,0,.2),0 5px 8px 0 rgba(0,0,0,.14),0 1px 14px 0 rgba(0,0,0,.12);
}

.gallery .Portfolio:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
}

.gallery .Portfolio img {
    width: 100%;
    height: auto;
    /* border-radius: 5px */
    overflow: hidden;
}

.gallery .desc {
    padding: 5px;
    text-align: center;
    font-size: 90%;
    background:black;
    color:hotpink
}

.gallery .nav {
    padding:20px;
    /* margin-left:340px; */
    /* margin-top: -20px; */
    margin: 0 33%;
}

.gallery .nav li a {
    /* margin:5px; */
    padding: 10px 50px;
    font-size:16px;
    color: #000000;
    background: #00000026;
    transition-duration: 0.4s;
}
.gallery .nav a:hover {
    background:#333;
    color: #fff;
}
.gallery .nav .active {
    background-color: #2252b3 !important;
    color:#fff;
    border-radius: 10px;
    margin: 0 5px;
}

@keyframes winanim {
    0%{opacity:0;transform:scale3d(.3,.3,.3)}
    50%{opacity:1}
    
}

/*==================Popup Content=========================*/

.reviewv-box{
	padding: 0 0 20px 0;
}

.reviewv-box ul {
    position: absolute;
    margin: 0;
    margin-left: -57px;
    padding: 2px 10px;
    width: 114px;
    background: rgba(255, 255, 255, 0.6);
    border: 2px solid #fff;
    border-radius: 10px;
    top: 34%;
    left: 49%;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.reviewv-box:hover ul{
	background-color: #2252b3;
}

.reviewv-box ul li:first-child {
    margin: 0 10px 0 0;
}

.reviewv-box ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 40px;
    float: left;
}

.reviewv-box ul li img {
    width: 100%;
    opacity: .65;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.reviewv-box ul li img:hover {
    width: 100%;
    opacity: 1;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.reviewv-box:hover ul li img {
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.videopop .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    background: #000;
	border: none;
}

.videopop .modal-body {
    padding: 0;
    height: 450px;
}

.reviewv-box ul li:first-child {
    margin: 0 10px 0 0;
}

.clinic-test .buttons-coll{
	padding: 10px 0 0 0;
}

/*gallery*/

/*============================= blog-news ==============================*/

.blog-news{
	background-color: #f6f6f6;
	background-image: url(../images/bg.jpg);
	background-attachment: fixed;
	background: cover;
	 padding:0 0 40px 0 
}

.blog-news h2{
	text-align: center;
	letter-spacing: 2px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	font-size: 25px;
}

.blog-news h2 span{
	width: 80px;
	height: 2px;
	background-color: #2f93d1;
	display: block;
	margin: 5px auto 0 auto;
}

.blog-news p{
	text-align: center;
	padding: 15px 0 9px 0;
}

/* ============================================= content Items===========================*/
.blog-news .blog-session{
	padding: 25px auto;
}

.blog-news .blog-session:before{
	position: absolute;
	content: '';
	background-color: #213e86;
	width: 1px;
	height: 100%;
	/* border-radius: 10px; */
	top: 4%;
	z-index: 0;
	right: 0;
	
}


.blog-news .white-bg {
	background-color:#fff;
	padding: 0 0 20px 0;
	border:1px #f6f6f6 solid;
	transition:.4s;
}

.blog-news .white-bg {
	margin: 0 10px;
	padding: 0 0 20px;
}

.blog-news .white-bg:hover {	
border:1px #abababba solid;
-webkit-box-shadow: 0px 0px 48px -27px rgba(0,0,0,0.47);
-moz-box-shadow: 0px 0px 48px -27px rgba(0,0,0,0.47);	
box-shadow: 0px 0px 48px -27px rgba(0,0,0,0.47);
}

.white-bg h4  {
	text-align:center;
	padding:10px 0 0 0;
	text-transform:capitalize;
}

.white-bg h4 span{
	width: 90px;
	height: 2px;
	background-color: #264aa8;
	display: block;
	margin: 10px auto 0;
}

.blog-news .white-bg p{
	padding:0 0 20px 0;
	line-height:1.7;
}

.blog-news .white-bg .blog-info .readmore-button {
	color: #2f93d1;
	float: right;
	padding: 0 10px 0 0;
	text-align: center;
}

.blog-news .white-bg .blog-info .far {
	margin-left:20px;
	text-align:right;

}
.blog-news .white-bg .blog-info:hover .fa-angle-right {
	background: #2f93d1;
	border-color: #2f93d1;
	color: #ffffff;
	transform: translateX(3px);
	margin: 0;
}

.blog-news .white-bg .blog-info .fa-angle-right{
	border: 1px solid #A3A0A0; 
	border-radius: 50%; 
	height: 22px;
	width: 22px; 
	line-height: 20px; 
	margin-left: 10px; 
	transform: translateX(0px); 
	transition: all 0.5s cubic-bezier(0.76, 0.46, 0.22, 1) 0s;
}


/*=================================== FAQ  ==================================*/


.faq{
	width: 100%;
	background-color: #1e4592;
}

.faq h2{
	text-align: left;
	letter-spacing: 2px;
	margin: 0 auto;
	padding:40px 0 10px 0;
	color: #FFFFFF;
	
}

.faq h2 span{
	width: 80px;
	height: 2px;
	background-color: #FFFFFF;
	display: block;
	margin: 15px 0 0;
}

.faq p{
	text-align: left;
	padding: 10px 0 20px 0;
	color: #ffffffbf;
	line-height: 1.8;
}

/*==========================Faq Button icon ======================*/

.faq .button-icon {


    position: relative;
    display: inline-block;
    padding: 0;
    font-size: 0;
    border: 1px solid #fdfdfd;
    border-radius: 2px;
    cursor: pointer;
}

.faq .button-icon span {
    display: inline-block;
    vertical-align: top;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 20px;
    color: #FFF;
    letter-spacing: .5px;
    background: #1d4592;
}

.faq .button-icon .fa {
    display: inline-block;

    vertical-align: top;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 16px;
    color: #1d4592;
    background-color: #fdfdfd;
}

.faq .button-icon:hover span {
	background-color: #fbfbfb;
	color: #1d4592;
}
.faq .button-icon:hover .fa {
	color: #fdfdfd;
	background-color: #fff0;
}

/*=========================== faq box content=====================*/

.faq .faq-box{
	margin-top: 8%;
}

/*=========================== map =====================*/
.map{
	width: 100%;
	height: auto;
}

/*========================= footer stated =====================*/

.footer{
	background-color: #1a1a1ad9;
}

.footer .text-center{
	color: #FFFFFF;
	padding: 25px 0 0 0;
}

.footer .text-center .fas{
	color: #FFFFFF;
	font-size: 30px;
	padding: 20px 0 5px;
}

.footer .text-center h5{
	font-size:20px;
	letter-spacing:2px;
}

.footer .text-center p{

	line-height:1.8;
	margin: 0 auto 10px;
}

/*=========================== news Letter =============================*/


.footer .newsletter-inner h3{
	font-size: 21px;
	margin: 6% 0;
	letter-spacing: 1px;
	color: #fff;
}

.footer .newsletter-inner .nl1{
	height: 45px;
	width: 100%;
	background: transparent;
	border: 1px #ffffff solid;
	margin: 3% 0 0;
	padding: 0 20px;
}

.footer .newsletter-inner .nl2{
	height: 45px;
	width: 100%;
	border: 1px #ffffffc4 solid;
	margin: 6% 0 0;
	border-left:0;
	font-size:18px;
	transition:0.5s;
	background-color: #fff;
	color: #2459cc;
}

.footer .newsletter-inner .nl2:hover{
	background-color: #204a9a;
	color:#fff;
	letter-spacing:1px;
}

.newsletter-inner form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.newsletter-inner form ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.newsletter-inner form :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.newsletter-inner form :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}

/* ============================================== News Letter closed==========================*/

.newsletter-inner .social .social-media{
	color: #fff;
	font-size: 20px;
}

.newsletter-inner .social {
	margin: 3px 0 3px 0;
	padding: 0;
	margin-left: 35%;
}
.newsletter-inner .social .social-media {
	list-style: none;
	width: 35px;
	height: 35px;
	margin: 10px 15px 0 0;
	padding: 0;
	display: inline-block;
	border: 1px solid #ffffff;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.newsletter-inner .social .social-media .fab {
	display: block;
	text-align: center;
	line-height: 33px;
	font-size: 20px;
	padding: 0;
	color: #ffffff;
	margin: 0 auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.newsletter-inner .social .social-media:hover {
	background: #1d4592;
}
.newsletter-inner .social .social-media:hover .fab {
	color: #fff;
}
/*==============last line ========================*/
.last-line{
 border-top: 1px #FFFFFF solid;
	margin: 20px 0 0 0;
	color: #FFFFFF;
}


.last-line p{
	padding: 20px 0 10px 0;
	text-align: center;
	float: left;
}

.last-line p span{
	padding: 20px 0 10px 0;
	text-align: center;
	float: left;
}

/*==============last line End ========================*/

.back-to-top {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 0;
  right: 0;
  display: inline-block;
  padding: 10px 0 0 15px;

  margin: 10px;
  background: #2252b3;
  border: 2px solid #fff;
  border-radius: 50%;
  z-index: 999;
  color: #fff;
  font-size: 25px;
}

.back-to-top:hover {
  cursor: pointer;
}

/*==============back to top End here ========================*/




/*================== Inner Page style stated =======================*/



.inner-banner {
	width:100%;
}
.home-inner {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99;
}


.inner-banner img {
	width: 100%;
	position: relative;
	/* margin: -50px 0 0 0; */
}

.innerpage {
    margin: 0;
    padding: 30px 0;
	background: #fff;
}

.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 0 15px 0 !important;
	padding: 5px 0 10px 0 !important;
	border-bottom: 1px dashed #ccc;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .8px;
}
.scp-brc li:last-child a {
	color: #5d5d5d;
}
.innerpage {
	margin: 0;
	padding: 30px 0;
	background: #fff;
}
.innerpage .tittle2 {
	text-align: left;
}
.innerpage .hr1 {
	margin: 0 0 10px 0;
	width: 40px;
	border: none;
	height: 3px;
	background: #1a5bbd;

}
.innerpage .hr1:after {
	display: none;
}
.innerpage p {
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
	margin: 0;
	padding: 5px 0;
	color: #333;
	font-weight: 400;
	letter-spacing: 0.4px;
}


.inner-right {
	padding: 0 0 15px 0;
	margin: 0;
	background: #fff;
	border: 1px solid #f3f3f3;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #1a5bbd;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
 .inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: #f0f0f0;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: #f0f0f0;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #0b4192;
	color: #fff;
	border: none;
}

.inner-right-test h3{
	text-align:center;
	background-color:#1a5bbd;
	padding: 8px 0;
	color:#fff;
	font-size:20px;
	letter-spacing:2px;

}

.inner-right-test a .fas {
	padding: 136px 0 0 0;
}

.our-team{
	border: 1px #424242 solid;
	transition: .5s;
	margin: 0 0 20px;
}
.our-team:hover{
	border-radius: 15px;
	background-color: #1E4AAF;
	color: #FFFFFF;
}

.our-team:hover p{
	color: #FFFFFF;
}

.our-team:hover a{
	color: #FFFFFF;
}


.our-team img{
	width: 50%;
	margin: 10px auto;
}
.our-team h4{
	text-align: center;
}

.our-team p{
	text-align: center;
	line-height: 1.8;
}

.our-team a{
	text-align: center;
	display: block;
	padding: 5px 0;
}








